<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        Lado <span id="idLado">-</span>
    </div>
    <div>
        Area <span id="idArea">-</span>
    </div>
    <div>
        Superficie <span id="idSuperficie">-</span>
    </div>
    <script src="4.js"></script>
</body>

</html>